Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

List shipping options (shipping costs)

Returns the shipping options of a shipping table.

GET/shipping_tables/{shipping_table_id}/shipping_options
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
shipping_table_idintegerrequired
Query parameters
qstring

Filter by name

statusstring
Allowed:activeinactive
rate_modestring
Allowed:flatby-weightby-stretchby-distanceby-weight-step
pageinteger
default: 1
per_pageinteger
max 250 · default: 30
Responses
200

Paginated shipping options (_embedded.items)

403

Access denied

404

Shipping table not found

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.onbolder.com/v2/shipping_tables/0/shipping_options' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Paginated shipping options (`_embedded.items`)

Was this page helpful?